package cn.com.countrygarden.bi.main.service.project.impl.vo;



public class ProjectTargetDto {

    private Integer id; 

private String region;

private String organName;

private String province; 

private String year; 

private Integer  projectNumber; 

private Integer intelligenceNumberAll;

private Integer intelligenceNumberOne; 

private Integer intelligenceNumberTwo; 

private Integer intelligenceNumberThree;

private Integer intelligenceNumberFour; 

private Float saturationIncomeAll; 

private Float saturationIncomeOne; 

private Float saturationIncomeTwo; 

private Float saturationIncomeThree; 

private Float saturationIncomeFour; 

private Float beIncomeAll; 

private Float beIncomeOne; 

private Float beIncomeTwo; 

private Float beIncomeThree; 

private Float beIncomeFour;


public Integer getId() {
	return id;
}
public void setId(Integer id) {
	this.id = id;
}
public String getRegion() {
	return region;
}
public void setRegion(String region) {
	this.region = region;
}

public String getOrganName() {
	return organName;
}
public void setOrganName(String organName) {
	this.organName = organName;
}
public String getProvince() {
	return province;
}
public void setProvince(String province) {
	this.province = province;
}
public String getYear() {
	return year;
}
public void setYear(String year) {
	this.year = year;
}
public Integer getProjectNumber() {
	return projectNumber;
}
public void setProjectNumber(Integer projectNumber) {
	this.projectNumber = projectNumber;
}
public Integer getIntelligenceNumberAll() {
	return intelligenceNumberAll;
}
public void setIntelligenceNumberAll(Integer intelligenceNumberAll) {
	this.intelligenceNumberAll = intelligenceNumberAll;
}
public Integer getIntelligenceNumberOne() {
	return intelligenceNumberOne;
}
public void setIntelligenceNumberOne(Integer intelligenceNumberOne) {
	this.intelligenceNumberOne = intelligenceNumberOne;
}
public Integer getIntelligenceNumberTwo() {
	return intelligenceNumberTwo;
}
public void setIntelligenceNumberTwo(Integer intelligenceNumberTwo) {
	this.intelligenceNumberTwo = intelligenceNumberTwo;
}
public Integer getIntelligenceNumberThree() {
	return intelligenceNumberThree;
}
public void setIntelligenceNumberThree(Integer intelligenceNumberThree) {
	this.intelligenceNumberThree = intelligenceNumberThree;
}
public Integer getIntelligenceNumberFour() {
	return intelligenceNumberFour;
}
public void setIntelligenceNumberFour(Integer intelligenceNumberFour) {
	this.intelligenceNumberFour = intelligenceNumberFour;
}
public Float getSaturationIncomeAll() {
	return saturationIncomeAll;
}
public void setSaturationIncomeAll(Float saturationIncomeAll) {
	this.saturationIncomeAll = saturationIncomeAll;
}
public Float getSaturationIncomeOne() {
	return saturationIncomeOne;
}
public void setSaturationIncomeOne(Float saturationIncomeOne) {
	this.saturationIncomeOne = saturationIncomeOne;
}
public Float getSaturationIncomeTwo() {
	return saturationIncomeTwo;
}
public void setSaturationIncomeTwo(Float saturationIncomeTwo) {
	this.saturationIncomeTwo = saturationIncomeTwo;
}
public Float getSaturationIncomeThree() {
	return saturationIncomeThree;
}
public void setSaturationIncomeThree(Float saturationIncomeThree) {
	this.saturationIncomeThree = saturationIncomeThree;
}
public Float getSaturationIncomeFour() {
	return saturationIncomeFour;
}
public void setSaturationIncomeFour(Float saturationIncomeFour) {
	this.saturationIncomeFour = saturationIncomeFour;
}
public Float getBeIncomeAll() {
	return beIncomeAll;
}
public void setBeIncomeAll(Float beIncomeAll) {
	this.beIncomeAll = beIncomeAll;
}
public Float getBeIncomeOne() {
	return beIncomeOne;
}
public void setBeIncomeOne(Float beIncomeOne) {
	this.beIncomeOne = beIncomeOne;
}
public Float getBeIncomeTwo() {
	return beIncomeTwo;
}
public void setBeIncomeTwo(Float beIncomeTwo) {
	this.beIncomeTwo = beIncomeTwo;
}
public Float getBeIncomeThree() {
	return beIncomeThree;
}
public void setBeIncomeThree(Float beIncomeThree) {
	this.beIncomeThree = beIncomeThree;
}
public Float getBeIncomeFour() {
	return beIncomeFour;
}
public void setBeIncomeFour(Float beIncomeFour) {
	this.beIncomeFour = beIncomeFour;
} 



}
